QMC:(1)

NAME
QMC: - simplification tool (by using the Quine - McClusky process)

SYNOPSIS
qmc [OPTION]

DESCRIPTION
Simplification tool by using the Quine - McClusky process.

OPTIONS

-a, --avoidast
    avoid astericks at the output

-d, --describesyntax descibe the syntax for the EQU

-g, --gettable
    get boolean table

-G  --gethtmltable
    get boolean table as HTML output

-h, --help
    display this help and exit

-p, --prompt
    prompt for equation

-s, --source EQU
    set one side of the equation

-t, --table
    set boolean table

-T, --time
    display used time

-v, --verbose
    print progress

--version
    output version information and exit

  A few samples:

    qmc -s "/[a+b]*[/b*c]" qmc -g -s "x + //y * [ z + /z * y ] * 1" qmc -T -s "a*/b+c+d+e*/c+f*e" qmc -p

    (symbols are recognized as single char's)

Project Home: http://qmc.pollaknet.at
Please report bugs to <thomas@pollaknet.at>.

COPYRIGHT
Copyright © 2000 Thomas Pollak

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.